Error with OAuth Authentification on some devices


#1

Hi,
I get the following error when I do OAuth Authentification on some devices: "Let’s get fresh.
It looks like you’re using Chrome 30.0, which is no longer supported by HubSpot. Please install a freshly updated version of your browser. It’s easy, and free."
Renewal of Chrome doesn’t help. Is it possible to fix it somehow?